/*     107756 : 공백      */
.solid_line__107756__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__107756__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__107756__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__107756__ {height:30px}
}

/*     107757 : 이미지      */
.img__107757__ {max-width:100%}
.img__107757__ * {box-sizing:border-box}
.img__107757__ a {display:block;vertical-align:top}
.img__107757__ img {width:60px;vertical-align:top}

/*     107758 : 공백      */
.solid_line__107758__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__107758__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__107758__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__107758__ {height:5px}
}

/*     107759 : 타이틀 텍스트      */
.title__107759__ {font-size:0; }
.title__107759__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em;font-family:'Nanum Gothic';
}
.title__107759__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__107759__.style_top p {padding-top:10px}
.title__107759__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__107759__.style_right p {padding-right:14px}
.title__107759__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__107759__.style_bottom p {padding-bottom:12px}
.title__107759__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__107759__.style_left p {padding-left:14px}
.title__107759__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__107759__.style_circle1 p {padding-left:18px}
.title__107759__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__107759__.style_circle2 p {padding-left:18px}
.title__107759__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__107759__ p {font-size:36px;}
	.title__107759__.style_top p:before {width:24px}
	.title__107759__.style_right p:before {height:24px}
	.title__107759__.style_bottom p:before {width:24px}
	.title__107759__.style_left p:before {height:24px}
}

/*     107760 : 이미지      */
.img__107760__ {max-width:100%}
.img__107760__ * {box-sizing:border-box}
.img__107760__ a {display:block;vertical-align:top}
.img__107760__ img {width:60px;vertical-align:top}

/*     107761 : 공백      */
.solid_line__107761__ {box-sizing:border-box; display:block; position:relative; width:100%; height:77px;}
.solid_line__107761__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__107761__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__107761__ {height:27px}
}

/*     107762 : 버튼      */
.button__107762__ {font-size:0}
.button__107762__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:#fff;
	font-size:13px;font-weight:normal;letter-spacing:-.03em;line-height:1.3em;
}
.button__107762__ a:hover {background:#54c3f1;color:#fff;}
.button__107762__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__107762__ a {font-size:20px;}
}

/*     107763 : 버튼      */
.button__107763__ {font-size:0}
.button__107763__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #54c3f1;background:#54c3f1;color:#fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__107763__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__107763__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__107763__ a {font-size:20px;}
}

/*     107764 : 버튼      */
.button__107764__ {font-size:0}
.button__107764__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__107764__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__107764__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__107764__ a {font-size:20px;}
}

/*     108518 : 버튼      */
.button__108518__ {font-size:0}
.button__108518__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__108518__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__108518__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__108518__ a {font-size:20px;}
}

/*     107766 : 공백      */
.solid_line__107766__ {box-sizing:border-box; display:block; position:relative; width:100%; height:65px;}
.solid_line__107766__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__107766__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__107766__ {height:20px}
}

/*     111670 : 이미지 (모바일/PC 출력 구분)      */
.img__111670__ {max-width:100%}
.img__111670__ * {box-sizing:border-box}
.img__111670__ a {display:block;vertical-align:top}
.img__111670__ img {vertical-align:top}
.img__111670__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__111670__ .img_m {display:none;}
	.img__111670__ .img_pc {display:block;}
	.img__111670__ .img_pc img {width:px;}
}

/*     107769 : 공백      */
.solid_line__107769__ {box-sizing:border-box; display:block; position:relative; width:100%; height:82px;}
.solid_line__107769__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__107769__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__107769__ {height:20px}
}

/*     108545 : 버튼      */
.button__108545__ {font-size:0}
.button__108545__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:#fff;
	font-size:13px;font-weight:normal;letter-spacing:-.03em;line-height:1.3em;
}
.button__108545__ a:hover {background:#54c3f1;color:#fff;}
.button__108545__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__108545__ a {font-size:20px;}
}

/*     108546 : 버튼      */
.button__108546__ {font-size:0}
.button__108546__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #54c3f1;background:#54c3f1;color:#fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__108546__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__108546__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__108546__ a {font-size:20px;}
}

/*     108547 : 버튼      */
.button__108547__ {font-size:0}
.button__108547__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__108547__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__108547__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__108547__ a {font-size:20px;}
}

/*     108548 : 버튼      */
.button__108548__ {font-size:0}
.button__108548__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__108548__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__108548__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__108548__ a {font-size:20px;}
}

/*     107942 : 공백      */
.solid_line__107942__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__107942__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__107942__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__107942__ {height:10px}
}

